RubyGems Navigation menu

aws-sdk-migrationhub 1.0.0.rc1

Official AWS Ruby gem for AWS Migration Hub. This gem is part of the AWS SDK for Ruby.

Gemfile:
= クリップボードにコピー コピー完了!

インストール:
=

バージョン履歴:

  1. 1.55.0 - June 05, 2024 (33.5KB)
  2. 1.54.0 - May 13, 2024 (33.5KB)
  3. 1.53.0 - April 25, 2024 (33.5KB)
  4. 1.52.0 - January 26, 2024 (33.5KB)
  5. 1.51.0 - November 28, 2023 (30.5KB)
  6. 1.0.0.rc1 - August 14, 2017 (17.5KB)
全てのバージョンを表示(全59件)

Runtime依存関係 (2):

aws-sdk-core ~> 3.0.0.rc20
aws-sigv4 ~> 1.0

所有者:

作者:

  • Amazon Web Services

SHA 256チェックサム:

b67dd4169177af4cf83e2ba3aa0f878e7e5bb9599bff5fb973e2963724aadb81

累計ダウンロード数 69,649,636

このバージョンのみ 1,997

ライセンス:

Apache-2.0

必要なRubyのバージョン: >= 0

必要なRubyGemsのバージョン: > 1.3.1

リンク: